/* 全体の設定 */
body {
    font-family: 'Noto Serif JP', sans-serif;
    line-height: 1.6;
    color: #333;
    margin: 0 auto; 
    padding: 0 auto;
    background-color: #f9f8f5;

  background-image:url('images/sakura.png');
  background-repeat: no-repeat;
  background-position: right bottom; 
  background-attachment: fixed;    
  background-size: 500px;      
}
header {
    background-color: #f9f8f5;
    padding: 20px;
    text-align: center;
}
.home{width:30px
}
main {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    background: #fff;
    padding: 0 auto;
    border-radius: 8px;
}

h1,
h2 {
    background-color: #fff;
    color: #eaff;
}
.flex-container {
  display: flex;       
  align-items: center;  
gap: 8%;
 width:80%;
max-width:650px;
    margin: auto;
    background-color: #fff;
     border: 4px solid #fff; 
     border-radius: 10px; 
    margin-bottom: 20px; 
     box-shadow:  0 5px 15px rgba(255, 192, 203, 0.4), 
    0 10px 30px rgba(0, 0, 0, 0.05);     
}
.text-content {
color:#333; 
 text-align: center; 
    padding-left: 15px;
}
.text-content p{
    justify-content: center; 
  align-items: center;}

.image-content img {
  width: auto;         
  height: auto;
padding-left: 15px;
  margin-right: 10% auto; 
      border: 4px solid rgba(255, 192, 203, 0.4);   
  border-radius: 15px;     
  padding: 5px;            
  background-color: #fff; 
}
.name{
 font-weight:bold;
    font-size:x-large;
}
.mail{font-size: small}
.r{
    width: 80%;
    max-width:650px;
    margin:0 auto;
    background-color: #fff;
     border: 1px solid #fff; /* 枠線（これがないと丸みが分かりにくい） */
  border-radius: 10px;  
    margin-bottom: 20px;
     box-shadow:  0 5px 15px rgba(255, 192, 203, 0.4), 
    0 10px 30px rgba(0, 0, 0, 0.05); 
}
.rp{padding-left:15px;
}
.k{
    width: 80%;
    max-width:650px;
     margin:0 auto;
    background-color: #fff;
         border: 1px solid #fff; /* 枠線（これがないと丸みが分かりにくい） */
  border-radius: 10px;  
    margin-bottom: 20px;
     box-shadow:  0 5px 15px rgba(255, 192, 203, 0.4), 
    0 10px 30px rgba(0, 0, 0, 0.05); 
}
.kp{padding-left:15px;
}
.s{
    width: 80%;
    max-width:650px;
     margin:0 auto;
    background-color: #fff;
     border: 1px solid #fff; /* 枠線（これがないと丸みが分かりにくい） */
  border-radius: 10px;  
    margin-bottom: 20px;
     box-shadow:  0 5px 15px rgba(255, 192, 203, 0.4), 
    0 10px 30px rgba(0, 0, 0, 0.05); 
}
.sp{padding-left:15px;
}
/* フッター */
footer {
    text-align: center;
    padding: 20px;
    font-size: 0.8rem;
}
